{
  "name": "clock-front",
  "version": "1.0.0",
  "description": "<p style=\"text-align: center;\"><img src=\"https://image.weilanwl.com/uni/UniAppReadme.jpg\" alt=\"ColorUI简介\"></img></p>",
  "main": "main.js",
  "dependencies": {
    "i": "^0.3.7",
    "mpvue-echarts": "^0.3.2",
    "prettier": "^1.12.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@code.aliyun.com:xuntic-group/clock-front.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
